/* mobile menu styles - set minimum pixel width for full size menu under 'full size menu' farther below */
.topnav {background-color:#eeeeee;}
.topnav h1 {margin: 7px 0 8px 0;}
.navbar {
  background: transparent;
    z-index:200;
	 height:50px;
}
.navbar-brand img {margin:4px 4px 0px 8px;}
.navbar a, .navbar a:hover, .navbar a:focus, .navbar a:active {

  /* make room for the toggle button (sub indicator) */
  background: #eeeeee;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  line-height: 23px;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);

}
.navbar ul li a:hover, .navbar ul li ul li a:hover, .navbar ul li ul li ul li a:hover {
	color:#fff;
	background: #5b5b5b;
}
.navbar li , .navbar li li, .navbar li li li {border-top: solid 1px #aeaeae;}
.navbar li:first-child, .navbar li li:first-child, .navbar li li li:first-child {border-top: none;}
.navbar a.current {
  background: #eeeeee;
  color: white;
}
.navbar a.disabled {
  color: #a1d1e8;
}
.navbar > li:last-child > a, .navbar > li:last-child > *:not(ul) a, .navbar > li:last-child > ul,
.navbar > li:last-child > ul > li:last-child > a, .navbar > li:last-child > ul > li:last-child > *:not(ul) a, .navbar > li:last-child > ul > li:last-child > ul,
.navbar > li:last-child > ul > li:last-child > ul > li:last-child > a, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
.navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
.navbar > li:last-child > a.highlighted, .navbar > li:last-child > *:not(ul) a.highlighted,
.navbar > li:last-child > ul > li:last-child > a.highlighted, .navbar > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.navbar > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted,
.navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .navbar > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.navbar ul {
  background: white;
}
ul.nav.navbar-nav.navbar-right.sm-collapsible li.open ul {
  background-color:#eeeeee;
}
.navbar ul a, .navbar ul a:hover, .navbar ul a:focus, .navbar ul a:active {
  background: transparent;
  color: #202020;
  font-size: 14.6px;
  text-shadow: none;
  border-left: 8px solid transparent;
}
.navbar ul a.current {
  background: #202020;
  color: white;
}
.navbar ul a.disabled {
  color: #b3b3b3;
}
.navbar-header {background-color:#eeeeee;}
/* full size menu */
@media (min-width: 980px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */

  /* ...end */
  .navbar {
    background: #eeeeee;
	 height:50px;
  }
  .navbar a, .navbar a:hover, .navbar a:focus, .navbar a:active, .navbar a.highlighted {
    background: #eeeeee;
    color: white;
  }
  .navbar a:hover, .navbar a:focus, .navbar a:active, .navbar a.highlighted {
    background: #5b5b5b;
  }
  .navbar a.current {
    background: #5b5b5b;
    color: white;
  }
  .navbar a.disabled {
    background: #5b5b5b;
    color: #fff;
  }
  .navbar ul {
    border-top: none;
    padding: 4px 0;
    background: #eeeeee;
  }
  .navbar ul ul {
    background: #eeeeee;
  }
  .navbar ul a, .navbar ul a:hover, .navbar ul a:focus, .navbar ul a:active, .navbar ul a.highlighted {
    border: 0 !important;
    padding: 9px 23px;
    background: transparent;
    color: #202020;
  }
  .navbar ul a:hover, .navbar ul a:focus, .navbar ul a:active, .navbar ul a.highlighted {
    background: #5b5b5b;
    color: white;
  }
  .navbar ul a.current {
    background: #5b5b5b;
    color: white;
  }
  .navbar ul a.disabled {
    background: white;
    color: #b3b3b3;
  }
 .navbar li , .navbar li li, .navbar li li li {border-top: none;}
 ul.navbar-nav li a {
	color:#777;
	font-size: 14.6px;
	}
}
 /* copied from test.php */
 .container {width:100%;border-bottom:solid 1px #c0c0c0;}
div#phone {position:fixed;top:0;right:10px;text-align:center;z-index:1200;line-height:50px;}
div#phone {margin-top:0;margin-bottom:0;}
@media (max-width: 719px) {
	.navbar div.container ul li a {padding: 9px 9px; font-size:0.74em;}
	div#phone h1 {font-size: calc(1em + 0.8vw);}
	.navbar-brand {padding:0 0 0 15px;}
	div#phone {position:fixed;top:0;left:0;text-align:center;margin:0 20px 0 150px;}
}
@media (min-width: 720px) and (max-width:979px) {
	.navbar div.container ul li a {padding: 9px 9px; font-size:0.72em;}
	div#phone h1 {font-size: calc(1em + 0.9vw);}
	div#phone {position:fixed;top:0;left:0;text-align:center;margin:0 46px 0 150px;}
}
@media (min-width: 980px) and (max-width:1023px) {
	.navbar div.container ul li a {padding: 9px 9px; font-size:0.74em;}
	div#phone h1 {font-size: calc(1em + 0.88vw);}
}
@media (min-width: 1024px) and (max-width:1280px) {
	.navbar div.container ul li a {padding: 9px 9px; font-size:0.84em;}
	div#phone h1 {font-size: calc(1em + 1vw);}
}
/*
     FILE ARCHIVED ON 19:00:28 Jun 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:47:29 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.518
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.007
  cdx.remote: 16.334
  LoadShardBlock: 293.262 (3)
  PetaboxLoader3.datanode: 377.531 (5)
  load_resource: 776.555 (2)
  PetaboxLoader3.resolve: 514.662 (2)
*/